.Mentions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 9px;
	color: #333333;
	font-style: normal;
}
.bouton {
	border-style:solid;
	border-width:thin;
	border-color:#B62D18;
	cursor: hand;
	display: block;
	padding: 2px;
	font-weight:bold;
	text-align:center;
}
.Formulaire {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #003399;
	border: none;
	font-weight: bolder;
	padding: 2px;
}
.Style1 {
	color: #B62D18;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	text-align: justify;
}
.Style2 {
	color: #595959;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	text-align: justify;
}
.Style3 {
	color: #B62D18;
	font-weight: bolder;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: center;
}
.Style4 {
	color: #000000;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: left;
	font-variant: small-caps;
}
.Style5 {
	color: #595959;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	font-variant: small-caps;
}
.Style6 {
	color: #B62D18;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	font-variant: small-caps;
}
.Style7 {color: #595959}
.Style8 {
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
	color: #333333;
}
.choix a, .choix a:visited {
	color: #595959;
	padding: 3px 1px;
	display: block;
	margin: 0px;
	cursor: hand !important;
	text-decoration: none !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	text-align: left;
}
